#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetDTHSensor.h>
#include <SetDisplayVarBW.h>
#include <SetWaitForTime.h>

int main(void)
{
    MRCU_Init();
    int var0 = 0;
    while (1)
    {
        var0 = GetDTHSensor(_P1_, 0);
        SetDisplayVarBW(1, var0);
        SetWaitForTime(0.2);
        var0 = GetDTHSensor(_P1_, 1);
        SetDisplayVarBW(1, var0);
        SetWaitForTime(0.2);
    }
    while(1);
}

